@font-face {
    font-family: 'Sofia Pro';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Sofia Pro/1831790000000032109-700-normal.otf');
}
@font-face {
    font-family: 'Sofia Pro';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Sofia Pro/1831790000000032109-400-normal.otf');
}
@font-face {
    font-family: 'Sofia Pro';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Sofia Pro/1831790000000032109-600-normal.ttf');
}
@font-face {
    font-family: 'Sofia Pro';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Sofia Pro/1831790000000032109-300-normal.otf');
}
@font-face {
    font-family: 'Sofia Pro';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Sofia Pro/1831790000000032109-900-normal.ttf');
}
